Cyberduck Mountain Duck CLI

#3989 closed enhancement (wontfix)

Sync Bookmarks via Dropbox

Reported by: rerouted@… Owned by: dkocher
Priority: normal Milestone: 4.1
Component: interface Version: 3.3
Severity: normal Keywords: Dropbox Bookmark Sync
Cc: Architecture:
Platform:

Description

I have been using 1Password and they have in the preferences where the user can change where the program stores your datafile/keychains. You can simply tell the program to store/retrieve the password from your Dropbox account for syncing across different Macs. It would be really helpful if Cyberduck could allow you to sync your bookmarks between different computers using Dropbox as well. Since Dropbox is free this would users to sync bookmark/prefs without a MobileMe account. Thanks much for this great program, keep up the great work!

Change History (9)

comment:1 Changed on Dec 9, 2009 at 12:36:05 PM by dkocher

  • Summary changed from Sync Cyberduck's bookmarks via Dropbox to Sync Bookmarks via Dropbox

You can try the following. Quit Cyberduck and open a Terminal.app window and enter

defaults write ch.sudo.cyberduck application.support.path ~/Dropbox/Cyberduck

and move the folder from ~/Library/Application Support/Cyberduck there.

Restart Cyberduck.

comment:2 Changed on Dec 25, 2009 at 11:49:40 AM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

comment:3 Changed on Mar 15, 2010 at 11:53:03 PM by gtowle

Just want to add that I just set this up and it appears to work. :)

comment:4 Changed on Jan 12, 2011 at 8:43:37 AM by Mrkbr77

This works for me too, but for most users I know isn´t this a real solution. Why don´t you integrate this option in the preferences dialog?

comment:5 Changed on Jan 12, 2011 at 10:37:22 AM by dkocher

  • Component changed from core to interface
  • Milestone set to 4.1
  • Resolution worksforme deleted
  • Status changed from closed to reopened

comment:7 Changed on Mar 5, 2011 at 5:30:12 PM by dkocher

  • Resolution set to wontfix
  • Status changed from reopened to closed

comment:8 follow-up: Changed on Nov 13, 2011 at 4:08:15 PM by http://www.gvmelle.com/

where are the settings for location of bookmarks stored in the windows version?

comment:9 in reply to: ↑ 8 Changed on Jun 19, 2014 at 3:30:43 PM by dkocher

Replying to http://www.gvmelle.com/:

where are the settings for location of bookmarks stored in the windows version?

Refer to Hidden configuration options.

Note: See TracTickets for help on using tickets.
swiss made software